NBD vulnerability

2011-06-21T00:00:00
ID USN-1155-1
Type ubuntu
Reporter Ubuntu
Modified 2011-06-21T00:00:00

Description

It was discovered that NBD incorrectly handled certain long requests. A remote attacker could use this flaw to cause NBD to crash, resulting in a denial of service, or possibly execute arbitrary code.